[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: GPL2 + required to have the place to get the recent version



On Wed, 13 Nov 2019 08:00:04 -0500 Daniel Hakimi wrote:

> But even the AGPL does not restrict *use*.
[...]

I personally think the GNU AfferoGPL v3 *does* restrict use.

That's one of the main [reasons] why I think the AfferoGPL does *not*
meet the DFSG. The Debian FTP Masters don't agree with me,
unfortunately, but I still believe AfferoGPL-licensed works should not
have entered (or continue entering) Debian main...

[reasons]: <https://lists.debian.org/debian-legal/2007/11/msg00233.html>


-- 
 http://www.inventati.org/frx/
 There's not a second to spare! To the laboratory!
..................................................... Francesco Poli .
 GnuPG key fpr == CA01 1147 9CD2 EFDF FB82  3925 3E1C 27E1 1F69 BFFE

Attachment: pgprWKtGRXF6Y.pgp
Description: PGP signature


Reply to: